/* ------------------------------------------------------------ *\
	Reset
\* ------------------------------------------------------------ */

* { padding: 0; margin: 0; outline: 0; }
* {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

/* ------------------------------------------------------------ *\
	Base
\* ------------------------------------------------------------ */

article,
aside,
figcaption,
figure,
footer,
header,
main,
nav,
section { display: block; }

html,
body { height: 100%; }

html { overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { min-width: 320px; background: #fff; font-family: 'Lato', sans-serif; font-size: 16px; line-height: 1.3; color: #000; -webkit-font-smoothing:antialiased; }

a { color: inherit; cursor: pointer; text-decoration: none; }
a:hover { text-decoration: underline; }

h1,
h2,
h3,
h4,
h5,
h6 { margin-bottom: 10px; font-weight: normal; }

h1 { font-size: 40px; }
h2 { font-size: 35px; }
h3 { font-size: 26px; }
h4 { font-size: 22px; }
h5 { font-size: 18px; }
h6 { font-size: 16px; }

p { margin-bottom: 10px; }

img { border: 0; vertical-align: middle; }
strong { font-weight: bold; }
small { font-size: 80%; }

button,
input,
select,
textarea { font-family: inherit; font-size: inherit; color: inherit; -webkit-font-smoothing:antialiased; }

button,
input[type="button"],
input[type="reset"],
input[type="submit"] { cursor: pointer; }

button::-moz-focus-inner,
input::-moz-focus-inner { padding: 0; border: 0; }

button { overflow: visible; }
textarea { overflow: auto; resize: none; }

table { border-collapse: collapse; border-spacing: 0; }
th,
td { padding: 0; }

ul,
ol { margin-bottom: 20px; list-style-position: inside; }

/* ------------------------------------------------------------ *\
	Helpers
\* ------------------------------------------------------------ */

.alignleft { float: left; }
.alignright { float: right; }
.hidden { display: none; visibility: hidden; }

.clearfix:before,
.clearfix:after { display: table; content: ' '; }
.clearfix:after { clear: both; }

/*  Cols  */
.cols { margin: 0 -15px; }
.cols:after { content: ''; line-height: 0; display: table; clear: both; }
.col { float: left; padding: 0 15px; }
.col-1of2 { width: 50%; }
.col-1of3 { width: 33.33%; }
.col-2of3 { width: 66.66%; }

/*  Link  */
.link { color: #e19f3a; }

/* ------------------------------------------------------------ *\
	Containers
\* ------------------------------------------------------------ */

.wrapper { position: relative; overflow: hidden; min-height: 100%; }

.shell { max-width: 1190px; padding: 0 10px; margin: 0 auto; }

.container { padding: 36px 0; }

.section-main { padding-bottom: 0; }

/* ------------------------------------------------------------ *\
	Header
\* ------------------------------------------------------------ */

.header { padding: 15px 0 0; background: url(../img/pattern.png) repeat 0 0; text-align: center; }

.header .logo { margin-bottom: 11px; }

/* ------------------------------------------------------------ *\
	Logo
\* ------------------------------------------------------------ */

.logo { overflow: hidden; display: inline-block; width: 324px; height: 151px; background: url(../img/logo@2x.png) no-repeat 0 0; font-size: 0; text-indent: 100%; white-space: nowrap; }
.logo {
	-webkit-background-size: 100% 100%;
	        background-size: 100% 100%;
}

/* ------------------------------------------------------------ *\
	Nav
\* ------------------------------------------------------------ */

.nav { position: relative; z-index: 10; background: #e19f3a; box-shadow: 0 3px 4px rgba(1,1,1,0.4); }

.nav > ul > li > a:before,
.nav > ul > li > a:after,
.nav:before,
.nav:after { position: absolute; left: 0; z-index: 1; width: 100%; border-top: 1px dashed #fff; content: ''; }
.nav > ul > li > a:before,
.nav:before { top: 7px; }
.nav > ul > li > a:after,
.nav:after { bottom: 5px; }

.nav ul { position: relative; z-index: 2; margin-bottom: 0; list-style: none outside none; }
.nav a { display: block; font-size: 18px; }
.nav a {
	-webkit-transition: background .4s, color .4s;
	     -o-transition: background .4s, color .4s;
	        transition: background .4s, color .4s;
}
.nav a:hover { text-decoration: none; }

.nav > ul { font-size: 0; }
.nav > ul > li { position: relative; display: inline-block; margin: 0 9px; font-size: 16px; vertical-align: top; }
.nav > ul > li > a { position: relative; height: 60px; padding: 21px 13px 16px; text-transform: uppercase; }
.nav > ul > li > a:before,
.nav > ul > li > a:after { display: none; border-top-color: #e19f3a; }

.nav > ul > li:hover > a,
.nav > ul > li > a:hover,
.nav > ul > .selected > a,
.nav > ul > .current > a { background: #f5f1de; color: #e19f3a; }
.nav > ul > li:hover > a:before,
.nav > ul > li > a:hover:before,
.nav > ul > li:hover > a:after,
.nav > ul > li > a:hover:after,
.nav > ul > .selected > a:before,
.nav > ul > .selected > a:after,
.nav > ul > .current > a:before,
.nav > ul > .current > a:after { display: block; }

.nav .alt a { padding-top: 0; padding-bottom: 0; line-height: 60px; }

.nav .alt a [class^="ico"] { vertical-align: middle; }
.nav a:hover .ico-home,
.nav .ico-home-orange { display: none; }
.nav  a:hover .ico-home-orange { display: inline-block; }

footer .ico-home {
	display: none;
}

.nav li:hover ul { opacity: 1; visibility: visible; }

.nav ul ul { position: absolute; top: 100%; left: 0; z-index: 10; width: 270px; padding: 13px 2px 17px; background: rgba(245, 241, 222, .9); text-align: left; opacity: 0; visibility: hidden; box-shadow: 0 3px 4px rgba(1,1,1,0.4); }
.nav ul ul {
	-webkit-transition: opacity .4s, visibility .4s;
	     -o-transition: opacity .4s, visibility .4s;
	        transition: opacity .4s, visibility .4s;
}
.nav ul ul a { padding: 9px 5px 8px 27px; }
.nav ul ul a:hover { background: #e19f3a; color: #f3f0db; }

/* ------------------------------------------------------------ *\
	Slider
\* ------------------------------------------------------------ */

.slider { position: relative; }

.slider .slides { list-style: none outside none; }

.slider .slide-image { min-height: 672px; }

.slider .slide-content { position: absolute; top: 50%; left: 0; width: 100%; }
.slider .slide-content {
	-webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	     -o-transform: translateY(-50%);
	        transform: translateY(-50%);
}

.slider .slide-content-inner { max-width: 400px; text-align: right; }
.slider .slide-content-inner p { font-family: 'CaslonCP', sans-serif; font-size: 45px; line-height: 1.13; letter-spacing: -0.02em; }

.slider .bx-controls { display: none; }

/* ------------------------------------------------------------ *\
	Banner
\* ------------------------------------------------------------ */

.banner { position: relative; }
.banner img { width: 100%;  }

/* ------------------------------------------------------------ *\
	Fullsize Image
\* ------------------------------------------------------------ */

.fullsize-image { background-position: 50% 50%; background-repeat: no-repeat; }
.fullsize-image {
	-webkit-background-size: cover;
	        background-size: cover;
}

.fullsize-image > img { display: none; }

/* ------------------------------------------------------------ *\
	Section About
\* ------------------------------------------------------------ */

.section-about { padding: 31px 0 61px; text-align: center; }

.section-about .section-head { margin-bottom: 11px; }

.section-about .section-title { text-transform: uppercase; }

.section-about .section-body p { font-size: 32px; line-height: 1.2; color: #cb8929; font-weight: 300; }

.section-about .section-foot { padding-top: 13px; }
.section-about .section-foot p { line-height: 1.75; }

.section-about .section-actions { padding-top: 26px; }

/* ------------------------------------------------------------ *\
	Section Features
\* ------------------------------------------------------------ */

.section-features { padding: 50px 0; background: url(../img/features-bg.jpg) no-repeat 0 0; color: #fff; }
.section-features {
	-webkit-background-size: cover;
	        background-size: cover;
}

.section-features .section-content-head { padding: 12px 0 8px; background: #e19f3a; color: #fff; text-align: center; }
.section-features .section-content-head h2 { margin-bottom: 0; text-transform: uppercase; }

.section-features .section-content-body { min-height: 260px; padding: 11px 30px 10px; border-radius: 0 0 20px 20px; border: 1px dashed #fff; border-top: none; }
.section-features .section-content-body:after { content: ''; line-height: 0; display: table; clear: both; }

.section-features .section-content-body-alt { padding-top: 31px; }

.section-features .list-orange-dots { float: left; width: 50%; }
.section-features .list-orange-dots:last-child { padding-left: 10px; }

/* ------------------------------------------------------------ *\
	List Orange Dots
\* ------------------------------------------------------------ */

.list-orange-dots { margin-bottom: 0; list-style: none outside none; }
.list-orange-dots li { position: relative; padding-left: 17px; margin-bottom: 20px; }
.list-orange-dots li:before { position: absolute; top: 8px; left: 0; width: 6px; height: 6px; border-radius: 50%; background: #dd9d41; content: ''; }

/* ------------------------------------------------------------ *\
	Table Fees
\* ------------------------------------------------------------ */

.table-fees table { width: 100%; border-collapse: collapse; text-align: left; }
.table-fees span { display: block; margin-bottom: 2px; color: #dd9d41; }

.table-fees th { padding-top: 1px; padding-bottom: 1px; color: #dd9d41; font-weight: normal; }
.table-fees td { width: 167px; padding-top: 1px; padding-bottom: 1px; }
.table-fees th:last-child,
.table-fees td:last-child { padding-left: 13px; border-right: none; }
.table-fees th:first-child:last-child { padding-left: 0; }
.table-fees td:last-child { width: 144px; }

.table-fees .alt td { padding-bottom: 9px; }
.table-fees .alt ~ tr td { padding-top: 7px; padding-bottom: 9px; border-top: 1px solid #ccc; }
.table-fees .alt ~ tr td ~ td { border-left: 1px solid #ccc; }

/* ------------------------------------------------------------ *\
	Section Testimonials
\* ------------------------------------------------------------ */

.section-testimonials { padding: 121px 0 147px; background: url(../img/testimonials-bg.jpg) no-repeat 0 0; }
.section-testimonials {
	-webkit-background-size: cover;
	        background-size: cover;
}

.section-testimonials .testimonial { max-width: 670px; margin: 0 auto; }

/* ------------------------------------------------------------ *\
	Testimonial
\* ------------------------------------------------------------ */

.testimonial { padding: 19px 30px; border: 1px dashed rgba(255, 255, 255, .7); background: rgba(225, 159, 58, .7); text-align: center; }
.testimonial p { margin-bottom: 0; font-size: 34px; line-height: 1.2; color: #fff; font-style: italic; }

/* ------------------------------------------------------------ *\
	Main
\* ------------------------------------------------------------ */

.main:after { content: ''; line-height: 0; display: table; clear: both; }

.sidebar { float: left; width: 33.33%; padding-right: 30px; }
.sidebar-secondary { float: right; padding-left: 30px; padding-right: 0; }

.content { float: right; width: 66.66%; }
.content-secondary { float: left; }

/* ------------------------------------------------------------ *\
	Article
\* ------------------------------------------------------------ */

.article p a { color: #e19f3a; }

/* ------------------------------------------------------------ *\
	Article Form
\* ------------------------------------------------------------ */

form.styled label { display: block; font-size: 17px; }
form.styled input[type=text],
form.styled textarea { display: block; width: 100%; padding: 10px; border: none; background: #f0f0f0; color: #333; box-shadow: inset 0 0 1px #333; }
form.styled input[type=text],
form.styled textarea {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

form.styled textarea { width: 100%; height: 300px; resize: none; }

form.styled input[type=submit] { min-width: 140px; padding: 12px 19px 11px; border: 2px solid #fff; background: #e19f3a; font-size: 18px; color: #fff; font-weight: bold; letter-spacing: 0.02em; text-transform: uppercase; box-shadow: 1px 2px 4px rgba(124,124,124,0.5); -webkit-appearance: none; }
form.styled input[type=submit]:hover { border-color: #e19f3a; background: #fff; color: #e19f3a; }

form.styled input[type=submit] {
	-webkit-transition: border-color .4s, background 0.4s, color .4s;
	     -o-transition: border-color .4s, background 0.4s, color .4s;
	        transition: border-color .4s, background 0.4s, color .4s;
}

::-webkit-input-placeholder { color: #666; font-weight: normal; opacity: 1; }
:-moz-placeholder { color: #666; font-weight: normal; opacity: 1; }
::-moz-placeholder { color: #666; font-weight: normal; opacity: 1; }
::input-placeholder { color: #666; font-weight: normal; opacity: 1; }
input::-moz-placeholder { color: #666; font-weight: normal; opacity: 1; }
input[placeholder] { color: #666; font-weight: normal; opacity: 1; }
textarea[placeholder] { color: #666; font-weight: normal; opacity: 1; }
:-ms-input-placeholder { color: #666; font-weight: normal; opacity: 1; }

/* ------------------------------------------------------------ *\
	Article Table
\* ------------------------------------------------------------ */

table.styled { width: 100%; border-collapse: collapse; text-align: center; table-layout: fixed; }

table.styled th { padding: 10px; border: 1px solid #fff; background: #e19f3a; font-size: 19px; color: #fff; }
table.styled td { padding: 10px; border: 1px solid #e19f3a; background: #fff; font-size: 17px; color: #333; }

/* ------------------------------------------------------------ *\
	Scroll To Top
\* ------------------------------------------------------------ */

.scroll { position: fixed; bottom: 20px; left: 50%; z-index: 10; display: none; width: 120px; height: 38px; margin-left: -60px; border-radius: 8px; background: rgba(0,0,0, .4); font-size: 14px; line-height: 38px; color: #fff; text-align: center; cursor: pointer; }
.scroll:hover { background: rgba(0,0,0,.6); }

.scroll {
	-webkit-transition: background 0.4s;
	     -o-transition: background 0.4s;
	        transition: background 0.4s;
}

/* ------------------------------------------------------------ *\
	Btns
\* ------------------------------------------------------------ */

.btn { display: inline-block; vertical-align: top; }
.btn {
	-webkit-transition: border-color .4s, background .4s, color .4s, opacity .4s;
	     -o-transition: border-color .4s, background .4s, color .4s, opacity .4s;
	        transition: border-color .4s, background .4s, color .4s, opacity .4s;
}

.btn:hover { text-decoration: none; }

.btn-orange { padding: 12px 19px 11px; border: 2px solid #fff; background: #e19f3a; font-size: 18px; color: #fff; font-weight: bold; letter-spacing: 0.02em; text-transform: uppercase; box-shadow: 1px 2px 4px rgba(124,124,124,0.5); }
.btn-orange:hover { border-color: #e19f3a; background: #fff; color: #e19f3a; }

/* ------------------------------------------------------------ *\
	Icons
\* ------------------------------------------------------------ */

[class^="ico-"] { display: inline-block; background: url(../img/sprite-ld.png) no-repeat 0 0; vertical-align: top; }

.ico-home-orange { width: 21px; height: 17px; background-position: 0px 0px; }
.ico-home { width: 21px; height: 17px; background-position: -25px 0px; }
.ico-mail { width: 17px; height: 14px; background-position: -50px -21px; }
.ico-mobile { width: 9px; height: 17px; background-position: 0px -21px; }
.ico-phone { width: 16px; height: 17px; background-position: -13px -21px; }
.ico-print { width: 18px; height: 17px; background-position: -50px 0px; }

/* ------------------------------------------------------------ *\
	Gallery
\* ------------------------------------------------------------ */

.gallery { overflow: auto; width: 100%; }
.gallery a { display: block; float: left; height: 150px; margin: 0 0 10px 10px; width: 150px; }
.gallery img { background-color: #fff; display: block; opacity: 0.7; }
.gallery img:hover { opacity: 1; }
.pager { font-size: 16px; margin-left: 15px; }
.pager a, .pager strong { border: 1px solid #E19F3A; border-radius: 4px; font-size: 16px; line-height: 2.1em; margin-right: 2px; padding: 8px 10px;; text-decoration: none; }

/* ------------------------------------------------------------ *\
	Contacts
\* ------------------------------------------------------------ */

.contacts_item { display: block; height: 250px; margin: 0 20px; }
.contact_pic { float: left; margin: 0 10px; text-align: right; }

.contacts { overflow: hidden; width: 100%; }

.contact_left { float: left; margin: 0 10px; width: 25%; }
.contact_right { float: left; margin: 0 10px; width: 70%; }
.contacts_item p { background: #fff none repeat scroll 0 0; clear: both;  margin-top: 10px; padding: 0; text-align: left; }

/* ------------------------------------------------------------ *\
	Footer
\* ------------------------------------------------------------ */

footer.footer { position: absolute; bottom: 0; left: 0; width: 100%; padding: 30px 0 0; border-top: 1px solid #fff; background: url(../img/pattern.png) repeat 0 0; }

.footer-logo { width: 315px; height: 147px; margin-top: 23px; }

.footer-cols { font-size: 0; text-align: justify; -ms-text-justify: distribute-all-lines; text-justify: distribute-all-lines; }
.footer-cols:after { display: inline-block; width: 100%; content: ''; }
.footer-col { display: inline-block; font-size: 16px; text-align: left; vertical-align: top; }

.footer-body { padding-bottom: 8px; }

.footer-contacts { max-width: 310px; padding-top: 3px; }
.footer-contacts h5 { margin-bottom: 3px; color: #e19f3a; font-weight: 900; text-transform: uppercase; }
.footer-contacts p { margin-bottom: 10px; font-size: 14px; line-height: 1.86; }

.list-contacts { list-style: none outside none; }
.list-contacts li ~ li { margin-top: 4px; }
.list-contacts a,
.list-contacts span { position: relative; display: block; padding-left: 35px; font-size: 18px; }
.list-contacts span a { padding-left: 0; }
.list-contacts a:hover { text-decoration: none; }

.list-contacts [class^="ico"] { position: absolute; top: 50%; left: 0; }
.list-contacts [class^="ico"] {
	-webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	     -o-transform: translateY(-50%);
	        transform: translateY(-50%);
}

.footer-bar { overflow: hidden; padding: 19px 0; background: #e19f3a; font-size: 15px; color: #fff; }

.footer-nav { max-width: 180px; padding-left: 28px; }
.footer-nav ul { list-style: none outside none; }
.footer-nav li ~ li { margin-top: 5px; }
.footer-nav a { position: relative; font-size: 14px; }
.footer-nav a:hover { text-decoration: none; }
.footer-nav a:before { position: absolute; bottom: 0; left: 0; width: 0; border-bottom: 1px solid #000; content: ''; }
.footer-nav a:before {
	-webkit-transition: width .4s;
	     -o-transition: width .4s;
	        transition: width .4s;
}
.footer-nav a:hover:before { width: 100%; }

.footer-nav ul ul { display: none; }

.footer-nav-utilities { float: left; }
.footer-nav-utilities ul { margin-bottom: 0; font-size: 0; }
.footer-nav-utilities li { position: relative; display: inline-block; font-size: 15px; vertical-align: top; }
.footer-nav-utilities li ~ li { padding-left: 9px; margin-left: 7px; }
.footer-nav-utilities li ~ li:before { position: absolute; top: 3px; left: 0; height: 15px; border-left: 1px solid #fff; content: ''; }
.footer-nav-utilities a { position: relative; }

.copyright a:hover,
.footer-nav-utilities a:hover { text-decoration: none; }
.copyright a:before,
.copyright a:after,
.footer-nav-utilities a:before,
.footer-nav-utilities a:after { position: absolute; bottom: 0; width: 0; border-bottom: 1px solid #fff; content: ''; }
.copyright a:before,
.copyright a:after,
.footer-nav-utilities a:before,
.footer-nav-utilities a:after {
	-webkit-transition: width .4s;
	     -o-transition: width .4s;
	        transition: width .4s;
}
.copyright a:before,
.footer-nav-utilities a:before { left: 50%; }
.copyright a:after,
.footer-nav-utilities a:after { right: 50%; }
.copyright a:hover:before,
.copyright a:hover:after,
.footer-nav-utilities a:hover:before,
.footer-nav-utilities a:hover:after { width: 50%; }

.copyright { float: right; margin-bottom: 0; }
.copyright a { position: relative; }

/* ------------------------------------------------------------ *\
	Media Queries
\* ------------------------------------------------------------ */

@media
	only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (   min--moz-device-pixel-ratio: 2),
	only screen and (     -o-min-device-pixel-ratio: 2/1),
	only screen and (        min-device-pixel-ratio: 2),
	only screen and (                min-resolution: 192dpi),
	only screen and (                min-resolution: 2dppx)
{
	[class^="ico-"] { background-image: url(../img/sprite-hd.png); -webkit-background-size: 68px 38px; background-size: 68px 38px; }
}

/* max-width: 1189px */
@media (max-width: 1189px) {
	/*  Nav  */
	.nav > ul > li { margin: 0; }

	.nav li:hover ul { display: block; }

	.nav ul ul { display: none; opacity: 1; visibility: visible; }

	/*  Contacts  */
	.contacts_item { overflow: hidden; height: auto; margin-bottom: 20px; }

	.contact_left { width: 282px; }

	.contact_right { overflow: hidden; float: none; width: auto; }

	/*  Gallery  */
	.gallery { width: auto; margin: 0 -5px; }
	.gallery a { width: 14.27%; height: auto; padding: 0 5px; margin: 0 0 10px; }
	.gallery img { width: 100%; height: auto; }
}

/* max-width: 1023px */
@media (max-width: 1023px) {
	/*  Nav  */
	.nav > ul > li > a { padding: 23px 5px 0; font-size: 15px; }

	/*  Slider  */
	.slider .slide-image { position: absolute; top: 0; left: 0; min-height: 0; width: 100%; height: 100%; }

	.slider .slide-content { position: relative; padding: 70px 0; }
	.slider .slide-content {
		-webkit-transform: translateY(0);
		    -ms-transform: translateY(0);
		     -o-transform: translateY(0);
		        transform: translateY(0);
	}

	.slider .slide-content-inner { text-align: left; }

	/*  Banner  */
	.banner { display: none; }

	/*  Section Features  */
	.section-features .col { float: none; }
	.section-features .col ~ .col { margin-top: 15px; }
	.section-features .col-2of3,
	.section-features .col-1of3 { width: auto; }

	/*  Footer  */
	.footer-nav { padding-left: 0; }

	.footer-logo { width: 220px; height: 103px; }

	/*  Gallery  */
	.gallery a { width: 16.6%; }
}

/* max-width: 767px */
@media (max-width: 767px) {
	h1 { font-size: 30px; }
	h2 { font-size: 28px; }
	h3 { font-size: 24px; }

	.logo { width: 300px; height: 140px; }

	/*  Nav Mobile  */
	.nav-mobile { position: absolute; top: 9px; right: 10px; display: block; width: 38px; padding: 8px 4px; border: 1px solid #fff; border-radius: 4px; }
    .nav-mobile span { display: block; height: 3px; background: #fff; }
    .nav-mobile span ~ span { margin-top: 3px; }
    .nav-mobile.active { background: #fff; }
    .nav-mobile.active span { background: #e19f3a; }

	/*  Nav  */
	.nav { position: relative; height: 50px; }
	.nav:before,
	.nav:after { display: none; }

	.nav ul { overflow: hidden; max-height: 0; }
	.nav ul ul,
	.nav ul {
		-webkit-transition: max-height .4s;
		     -o-transition: max-height .4s;
		        transition: max-height .4s;
	}

	.nav li.expanded > ul,
	.nav ul.expanded { max-height: 1000px; }

	.nav > ul { position: absolute; top: 100%; left: 0; width: 100%; background: #e19f3a; }
	.nav > ul > li { display: block; }
	.nav > ul > li > a { height: auto; padding: 7px 0; border-top: 1px dashed #f5f1de; font-size: 18px; }

	.nav > ul > .selected + li > a,
	.nav > ul > .current + li > a,
	.nav > ul > li:hover + li > a { border-top-color: transparent; }

	.nav .alt a { line-height: 37px; }

	.nav ul ul { position: static; width: auto; padding: 0; background: #f5f1de; opacity: 1; visibility: visible; text-align: center; box-shadow: none; }
	.nav ul ul li ~ li { border-top: 1px dashed #e19f3a; }
	.nav ul ul a { padding: 7px 0; }

	/*  Slider  */
	.slider .slide-image { background-position: left center; }

	.slider .slide-content { padding: 50px 0; }

	.slider .slide-content-inner { max-width: none; text-align: center; }
	.slider .slide-content-inner p { font-size: 30px; }

	/*  Section About  */
	.section-about { padding: 30px 0; }

	.section-about .section-body p { font-size: 20px; }

	.section-about .section-actions { padding-top: 15px; }

	/*  Section Features  */
	.section-features { padding: 30px 0; }

	.section-features .list-orange-dots { float: none; width: auto; }

	.section-features .list-orange-dots:last-child { padding-left: 0; }

	.section-features .section-content-body { padding: 10px; }

	/*  Section Testimonial  */
	.section-testimonials { padding: 50px 0; }

	.testimonial { padding: 15px; }
	.testimonial p { font-size: 28px; }

	/*  Main  */
	.sidebar { float: none; width: auto; padding: 0; margin-bottom: 20px; }

	.content { float: none; width: auto; }

	/*  Footer  */
	footer.footer { padding-top: 20px; text-align: center; }

	.footer-cols { text-align: center; }
	.footer-cols:after { display: none; }
	.footer-col { display: block; text-align: center; }

	.footer-nav,
	.footer-contacts { max-width: none; }
	.footer-contacts { padding-top: 0; }
	.footer-contacts p { font-size: 13px; }

	.footer-contacts .list-contacts { display: inline-block; text-align: left; }

	.footer-logo { margin-top: 10px; }

	.footer-bar { padding: 10px 0; }

	.footer-nav-utilities,
	.copyright { float: none; }

	.copyright { margin-top: 10px; }

	/*  Contacts  */
	.contacts_item { margin: 0 0 20px; }

	.contact_left { width: 225px; margin: 0 15px 0 0; }

	.contact_pic { float: none; margin: 0; }

	/*  Gallery  */
	.gallery a { width: 25%; }

	.pager { float: none; margin: 0; text-align: center; }
}

/* max-width: 479px */
@media (max-width: 479px) {
	.btn { display: block; text-align: center; }

	form.styled input[type=submit] { display: block; width: 100%; }

	/*  Contacts  */
	.contact_left { float: none; margin: 0 auto 15px; }

	/*  Gallery  */
	.gallery a { width: 50%; }
}


.video {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 96%;
}